body
{
	font-family: 'Titillium Web', sans-serif;
	color: #48474b
}
a
{
color:#a3bf2a;
}
.container {
    max-width: 970px;
	width: 100%;
	position:relative;
}
.navbar-white a,
.navbar-white
{
	color:rgb(162, 150, 149);
	min-height:auto;
}
.navbar-white 
{
	font-size:1.5em;
	border-bottom:none;
}
.navbar-white .tel
{
	font-size:1.2em;
	line-height:1em;
}
.navbar-white .navbar-nav  > li > a {
    line-height: 1.8em;
	padding-top:5px;
	padding-bottom:6px;
}
.navbar-white .navbar-nav  > li > a:hover,
.navbar-white .navbar-nav  > li.active > a
{
background:rgba(0,0,0,0.3);
color:#fff;
}


.nav-blue-line
{
	background: #0099ad;


}
.navbar-blue
{
border-bottom:none;
}
.glyphicon-user
{
	top:2px;
}
.nav-blue-line
{
	height:10px;
	
	width:100%;
	display:block;
}
.navbar-blue .container
{
	padding-left:0;
	padding-right:0;
}
#navbar-2 ul
{
	width:100%;
		border-bottom:none;
}
#navbar-2 li
{
	/*border-right:#fff 1px solid;*/
	width:25%;
	/*width:33.33333%;
	width:50%;*/
}
#navbar-2 li
{
background-color:#a3bf2a;
}
#navbar-2 li:nth-child(2)
{
background-color:#0099ad;
}
#navbar-2 li:nth-child(3)
{
background-color:#0079b0;
}
#navbar-2 li:nth-child(4)
{
background-color:#00617d;
}
.grey-navbar-container
{
color:rgb(162,150,149);
background-color: #48474b;
}
#navbar-2 li:last-child
{
	border-right:0;
}
#navbar-2 li a,
.navbar-black ul li a
{
	color:#fff;
	text-align:center;
	font-size:1.15em;
     white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.navbar-black ul li a
{
	font-size:1.5em;
	line-height: 55px;
    padding-left:5px;
    padding-right:5px;
}
.navbar-black
{
	border-bottom:none;
}
.navbar-black ul li
{
	min-height:90px;
}
#navbar-2 li a:hover
{
	background-color:rgba(255,255,255,0.3);
}
.navbar-white,
.navbar-blue
{
	margin-bottom:0;
}
.navbar-black
{
	background-color:rgba(0,0,0,0.5);
	position:absolute;
	top:0;
	width: 100%;
}
.repeat-visit .navbar-black
{
	background-color: #48474b;
}
.navbar-black ul
{
	width:100%;
	
}
.navbar-black ul li
{
	width:20%;
	border-collapse:collapse;
	
}
.navbar-black ul li:last-child
{
}
.navbar-black ul li.active 
{ 
	border-left:#fff 1px solid;
	border-right:#fff 1px solid;
}
.navbar-black ul li.active a,
.navbar-black ul li.active a:hover
{
	border-bottom:#a3bf2a solid 5px;
	border-top:#ccc solid 1px;
}
.navbar-black ul li a:hover
{
	background-color:rgba(0,0,0,0.3);
	border-bottom:transparent 5px solid;
}
.navbar-nav > li > a:focus
{
	background-color:inherit;
}
.white-area .navbar-nav > li > a:focus
{
	background-color:#fff;
}
.slider-and-nav-container
{
	position:relative;
}
.search-mag
{
	top:4px;
	font-size:1.2em;
	line-height:1em;
}
.carousel-caption .left
{
	background: rgba(255,255,255,1);
	padding:20px;
	max-width: 309px;
}
.carousel-caption
{
	/*top:20%;*/
	 text-shadow: none;
	 left: auto;
	 right: auto;
	 bottom: 50px;
	 width: 100%;
}
.carousel-caption-text
{
	width:47%;
}
.carousel-caption h1
{
	color:#fff;
	font-weight:normal;
	display:block;

	font-size:2.4em;
	text-align:left;
	line-height: 1.2;
	margin:0;
	/*margin-top:-8%;*/
}

.carousel-caption .right
{
	padding:20px;
background: -moz-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0.8)), color-stop(100%, rgba(0,0,0,0)));
background: -webkit-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
background: -o-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
background: linear-gradient(to right, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
	
}
.btn {
    border:none;
	font-family:inherit;
	border-radius: 0;
	font-size:1.5em;
	text-align:left;
	padding-left:20px;
	min-width:289px;
	line-height:1.8em;
}
.btn-blue {
    background-color: #0079b0;
	
    color: #fff;
}
.btn-blue:hover {
color:#fff;
background-color: #0099ad;
}
.btn-grey,
.btn-grey:focus,
.btn-grey:active
{
	color:#fff;
	background-color:#47454b;
	display:inline-block;
}
.btn-grey:hover
 {
color:#fff;
background-color: #0099ad;
}
.btn-green,
.btn-green:focus,
.btn-green:active
{
	color:#fff;
	background-color:#1b2f1e;
	display:inline-block;
}
.cp-homepage .main-col .btn.btn-default
{
    border: 1px solid #47454b;
    padding:4px 10px;
}
.app-btn img
{
margin-top:20px;
}
.btn-green:hover
 {
color:#fff;
background-color: #0099ad;
}
.btn-white {
    background-color: #fff;
    color: #a3bf2a;
}
.btn-white:hover {
color:#fff;
background-color: #a3bf2a;
}

.carousel-caption .btn
{
	width:100%;
	min-width: 150px;
    max-width: 270px;
	display:block;
	margin-top:15px;
	line-height:1.2em;
	color:#fff;
	background-color: #a3bf2a;
}
.cyc-logo
{
	/*float:left;*/
	width:auto;
	margin-bottom:20px;
	display:block;
}
 .is-table-row {
        display: table;
    }
    .is-table-row > div  {
        float: none;
        display: table-cell;
        vertical-align: middle;
    }
	
.carousel-indicators
{
	right:0;
	bottom:90px;
	left:auto;
}
.carousel-indicators li.active {
    background-color: #a3bf2a;
	width:21px;
	height:21px;
}
.carousel-indicators li
{
	width:20px;
	height:20px;
	border: 4px solid #fff;
	background-color:#fff;
	box-shadow: 10px 10px 5px #000;
	box-shadow: 0 0 2px #000;
}
.section-top-buttons
{
	margin-top:-50px;
	font-size:1.5em;
	padding:0;
	min-height:auto;
	border:none;
	border-top: 1px solid transparent;
}
.blue-area-2 .section-top-buttons
{
	margin-top:-51px;
}
.section-top-buttons li a
{
	background-color:#fff;
	color:#48474b;
	line-height: 34px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:25px;
	
}
.section-top-buttons li a:hover
{
	background-color:#fff;
	
}
.section-top-buttons li
{
	margin-right:5px;
	min-width:289px;

}
.section-top-buttons .search-mag {
    font-size: 1.2em;
    line-height: 0.9em;
    top: 5px;
	padding-right:5px;
	left:-2px;
}


.blue-area-1
{
	background-color:#a3bf2a;
color:#fff;
}
.blue-area-1 .section-top-buttons li a {
 background-color:#a3bf2a;
    color: #fff;
}
.blue-area-1 .section-top-buttons li a:hover {
  background-color:#a3bf2a;
    color: #fff;
	
}
.blue-area-1 .btn-white
{
 color:#a3bf2a;
 }
 .blue-area-1 .btn-white:hover
{
 background-color: #48474b;
 }

.blue-area-2
{
	background:#0099ad;

color:#fff;
}
.blue-area-2 .section-top-buttons li a {
 	background:#0099ad;
    color: #fff;
}
.blue-area-2 .section-top-buttons li a:hover {
 	background:#0099ad;
    color: #fff;
}
.blue-area-2 .btn-white
{
 color:#0099ad;
 }
 .blue-area-2 .btn-white:hover
{
 background-color: #48474b;
 }
.blue-area-3
{
	background:#0079b0;
	color:#fff;
}
.blue-area-3 p.lead a
{
color:#fff;
text-decoration:underline;
}
.blue-area-3 p.lead a:hover
{
color:#fff;
text-decoration:none;
}
.blue-area-3 .section-top-buttons li a {
 	background:#0079b0;
    color: #fff;
}
.blue-area-3 .section-top-buttons li a:hover {
 	background:#0079b0;
    color: #fff;
}
.blue-area-3 .btn-white
{
 color:#0079b0;
 }
 .blue-area-3 .btn-white:hover
{
 background-color: #48474b;
 }
 .blue-area-4
{
	background:#00617d;
	color:#fff;
}
.blue-area-4 .section-top-buttons li a {
 	background:#00617d;
    color: #fff;
}
.blue-area-4 .section-top-buttons li a:hover {
 	background:#00617d;
    color: #fff;
}
.blue-area-4 .btn-white
{
 color:#00617d;
 }
 .blue-area-4 .btn-white:hover
{
 background-color: #48474b;
 }
.blue-feature
{
	/*margin-top:60px;*/
background: rgba(1,164,233,1);
background: -moz-linear-gradient(top, rgba(1,164,233,1) 0%, rgba(34,23,124,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,164,233,1)), color-stop(100%, rgba(34,23,124,1)));
background: -webkit-linear-gradient(top, rgba(1,164,233,1) 0%, rgba(34,23,124,1) 100%);
background: -o-linear-gradient(top, rgba(1,164,233,1) 0%, rgba(34,23,124,1) 100%);
background: -ms-linear-gradient(top, rgba(1,164,233,1) 0%, rgba(34,23,124,1) 100%);
background: linear-gradient(to bottom, rgba(1,164,233,1) 0%, rgba(34,23,124,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a4e9', endColorstr='#22177c', GradientType=0 );
color:#fff;
}
.blue-feature .container:first-child .section-top-buttons li a
{
	background: rgba(1,164,233,1);
	
	border:none;
}
.blue-feature .section-top-buttons li a
{
	color:#fff;
	background:none;
	background-color:transparent;
	border-top:#fff 1px solid;
	border-left:#fff 1px solid;
	border-right:#fff 1px solid;
}
.blue-feature .section-top-buttons
{
	margin-top:-51px;
}
.blue-feature .container:first-child .section-top-buttons
{
	margin-top:-49px;
}
.blue-feature .container:first-child
{
	/*margin-top: 80px;*/
}
.white-area
{
	padding-bottom:80px;
}
.blue-feature .container:last-child
{
	padding-bottom: 30px;
}

 hr.featurette-divider
{
	/*margin-top:80px;*/
	margin:0;
	margin-top:0;
	margin-bottom:0;
}
.carousel-inner,
.carousel,
.carousel-inner > .item {
    max-height: 615px;
}
.featurette .row
{
	padding-left:25px;
	padding-right:25px;
}
.featurette .btn
{
	margin-top:20px;
}
.featurette h2
{
	margin-bottom:20px;
}
.lead {
    font-size: 1.45em;
}
.featurette .row  ul,
.white-exapnding-area  ul
{
	margin-bottom:20px;
}
.featurette 
{
	/*margin-bottom:20px;*/
	padding-bottom:70px;
}
p a,
footer .panel a
{
	color:#a3bf2a;
}
p a:hover,
footer .panel a:hover
{
	color:#48474b;
}
footer 
{
	padding-top:20px;
	padding-bottom:20px;
}
footer .panel
{
	border:1px #48474b solid;
	padding:15px 20px 20px 20px;
	margin-top:20px;
	margin-bottom:10px;
	border-radius: 0;
    box-shadow:none;
}
footer .panel h2
{
	margin-top:0;
}
footer .panel div,
.footer-more
{
	font-size:1.1em;
}
.footer-more
{
	margin-top:10px;
	display:block;
}
.footer-social-buttons
{
	margin-top:5px;
}
.footer-social-buttons a
{
	margin:0 5px;
}
.twitter-panel
{
	background-image:url(../images/footer-twitter.png);
	background-position: 92% 20px;
	background-repeat:no-repeat;
}
footer .helpline
{
	display:block;
	margin: 0 0 10px 0;
	font-size:1.4em;
}
footer .helpline a
{
		font-size:1.6em;
		color:inherit;
}
footer .links
{
	font-size:0.8em;
}
footer .links a
{
	color:inherit;
}
.back-to-top a
{
	display:block;
	margin-top:10px;
	color:inherit;
}
#search-map-area
{
	width:100%;
	
}
.mapArea
{
	width:100%;
		top:-50px;
	position:relative;
	height:850px;
	/*display:none;*/
}
.mapArea iframe
{
	display:block;
}
.floating-bubble
{
	position:absolute;
	top:80px;
	left:40%;
}
.floating-bubble h3
{
font-size:1.2em;
margin-top:5px;
}
.floating-bubble table
{
	border:1px solid #fff;
	width:100%;
	border-collapse:collapse;
	padding:0;
	margin-bottom:15px;
}
.floating-bubble .btn.driving-directions
{
	    min-width: 130px;
	    float:right;
	    background-color:#969696;
	    color:#fff;
}
.floating-bubble table tr.detail-row 
{
padding-left:5px;
padding-right:5px;
}
.floating-bubble table tr.detail-row:nth-child(2) td
{
padding-top:10px !important;
}
.floating-bubble table tr.detail-row:last-child td
{
padding-bottom:10px;
}
.floating-bubble table tr.detail-row td
{
border:none;
padding: 1px 5px ;
font-size:0.8em;
}
.floating-bubble table tr.detail-row td:first-child
{
padding-left:10px;
}
.floating-bubble table td
{
	padding:0;
	border:1px solid #fff;
}
.floating-bubble .cp-type
{
font-size:1.4em;
padding:3px;
    top: -3px;
    position: relative;
}
.floating-bubble .cp-id
{
background:#a3bf2a;
font-size:2em;
display: inline-block;
padding: 5px 10px;
}
.mapArea .floating-key
{
	position:absolute;
	top:80px;
	/*left:0;
	width:100%;*/
	left:10%;
}
.col-3 {
   width: 25%;
   float: left;
}
.bubble-details
{
	max-width:310px;
	color:#fff;
	background:#47454b;
	padding: 10px 20px 20px 20px;
	-webkit-box-shadow: 3px 3px 5px 6px rgba(0, 0, 0, 0.4);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px rgba(0, 0, 0, 0.4);  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6pxrgba(0, 0, 0, 0.4);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}
.key-box h3,
bubble-details h3
{
	font-size:1.2em;
	margin-top:10px;
}
.key-box .centre,
.bubble-details .centre
{
	text-align:center;
	font-size:0.8em;
	padding-left:5px;
	padding-right:5px
}
.key-box .centre img
{
	display:block;
	margin:auto;
	margin-top:3px;
}
.mapArea  .btn
{
	font-size:0.85em;
	min-width: 110px;
}
.mapArea  .btn.active
{
	background-color:#fff;
	color: #47454b;
	box-shadow:none;
}
iframe #searchmap {
    display: block;
    font-size: 0.9em;
    margin: 15px auto !important;
    padding: 3px;
    width: 940px !important;
}
.white-area
{
	padding-bottom:60px;
	
}
.white-exapnding-area
{
	background-color:#fff;
	color: #48474b;
	margin-bottom:0;
	display:none;
}
.btn.down:after 
{
content: "";
position: absolute;
border-width: 20px 25px 0;
left: 30px;
border-style: solid;
border-width: 25px 25px 0;
border-color: #FFFFFF transparent;
display: block;
width: 0;
z-index: 1;
}
.btn.down:hover:after 
{
	border-color: #48474b transparent;
}

.carousel-inner > .slide-4 
{
background: transparent url('../images/home/iStock_91241541_XLARGE.jpg') no-repeat scroll center center;
background-size:cover;
}
.carousel-inner > .slide-3 
{
background: transparent url('../images/home/iStock_101289323_XLARGE.jpg') no-repeat scroll center center;
background-size:cover;
}
.carousel-inner > .slide-2 
{
background: transparent url('../images/home/83017348_Women-Driving-Car.jpg') no-repeat scroll center center;
background-size:cover;
}
.carousel-inner > .slide-1 
{
background: transparent url('../images/home/Green-Charging_64276667.jpg') no-repeat scroll center center;
background-size:cover;
}
.carousel-inner, 
.carousel, 
.carousel-inner > .item 
{
min-height: 325px;
}
.carousel-indicators
{
	width:auto;
	right:30%;
}
.white-exapnding-area p,
.white-exapnding-area ul li 
{
	font-size:1.1em;
	color:rgb(40,39,45);
}
.white-exapnding-area p.lead
{
	font-size:1.4em;
}
.white-exapnding-area h2,
.white-exapnding-area h3,
.white-exapnding-area h4
{
	color:#a3bf2a;
}
.white-exapnding-area.how-it-works-area-2 h2,
.white-exapnding-area.how-it-works-area-2 h3,
.white-exapnding-area.how-it-works-area-2 h4
{
	color:#0099ad;
}
.white-exapnding-area.how-it-works-area-3 h2,
.white-exapnding-area.how-it-works-area-3 h3,
.white-exapnding-area.how-it-works-area-3 h4
{
	color:#0079b0;
}
.white-exapnding-area.how-it-works-area-3 h2,
.white-exapnding-area.how-it-works-area-3 h3,
.white-exapnding-area.how-it-works-area-3 h4
{
	color:#00617d;
}
.white-exapnding-area .featurette
{
	padding-top:10px;
}
.white-exapnding-area .btn 
{
line-height: 1.2em;
}

.section-top-buttons
{
	z-index:999;
}
.mapArea
{
	display:block;
}
/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
ul.arrows {
    /*   margin: 0.75em 0;*/
 padding-left: 1.6em ;
    list-style: none;
}

ul.arrows li:before { 
    content: "";
    border-color: transparent #a3bf2a;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1.4em;
    top: 1.15em;
    position: relative;
}
.how-it-works-area-2 ul.arrows li:before 
{
	  border-color: transparent #0099ad;
}
.how-it-works-area-3 ul.arrows li:before 
{
	  border-color: transparent #0079b0;
}
.how-it-works-area-3 ul.arrows li:before 
{
	  border-color: transparent #00617d;
}
.navbar-toggle
{
	background-color:#0099ad;
	color:#fff;
	margin:0;
	height:49px;
	
	margin-left: 0 !important;
	border-radius:0;
	display:none;
}
.navbar-toggle .icon-bar {
background-color:#fff;
}
#offcanvas-menu {
    background-color: #0099ad;
	border:none;
}
#offcanvas-menu a{

color:#fff;
}
#offcanvas-menu .navmenu-brand
{
	font-size:1.6em;
	line-height:2.2em;
	padding-left:4px;
}
#offcanvas-menu .nav > li > a
{
	font-size:1.2em;
}
#offcanvas-menu.nav > li > a:focus,
#offcanvas-menu .nav > li > a:hover {
    background-color: #fff;
    text-decoration: none;
	color: #a3bf2a;
}
.step-box
{
	border-right:1px solid #47454b;
padding-bottom:20px;
}
.step-box-row
{
	margin-top:20px;
}
.step-box h3, .step-box h4
{
	color:#47454b;
}
.row .step-box:first-child
{
	/*border-right:none;*/
	border-left:1px solid #47454b;
}
.steps-yes-please
{
	background:#47454b;
	padding:8px;
	display:block;
	
}
.steps-yes-please::before {
   
    border-bottom: 18px solid #47454b;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: 27%;
    position: absolute;
    top: -18px;
    width: 0;
    z-index: 1;
}
.steps-yes-please a
{
	color:#fff;
	
	display:block;
	
    font-size: 1.2em;
}
.white-exapnding-area p.lead
{
	color:#48474b;
	font-size:1.55em;
	margin-top:20px;
}
.iso-images
{
	margin-top:10px;
}
.iso-14001
{
	float:right;
}
#ev-driver p a
{
	color:#fff;
	text-decoration:underline;
}
#ev-driver p a:hover
{
	text-decoration:none;
}
.btn.hide-key,
.hide-btn
{
	background-image:url(../images/icon_hide.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	padding-left:35px;
}

.btn.hide-key:hover,
.btn.hide-key:active,
.btn.hide-btn:hover,
.btn.hide-btn:active
{
	background-image:url(../images/icon_hide_invert.png);
}
.hide-btn
{
	min-width:150px;
}
.repeat-visit .carousel,
.repeat-visit .about-area
{
	display:none;
}
.repeat-visit .navbar-black
{
	position:relative;
	display:block;
	margin-bottom:4px;
}
.repeat-visit .mapArea
{
	top:0;
	height:900px;
}
.repeat-visit .about-copy
{
	display:block;
}
.repeat-visit .nav-blue-line
{
	margin-bottom:4px;
}
.news-panel 
{
font-size:0.75em;
}
.news-panel .widgettitle
{
margin-bottom:0;

}
.really_simple_twitter_widget li
{
list-style:none;
}
.really_simple_twitter_widget
{
padding-left:0;
}
h1.entry-title,
span.by,
.entry-author
{
color:#a3bf2a;
}
div.entry-meta
{
margin: 15px 0;
border-top:1px solid #28272d;
border-bottom:1px solid #28272d;
line-height:2.1em;
    font-size: 1.1em;
   
}

.entry-content
{
    font-size: 1.1em;
    padding-bottom:10px;
    border-bottom:1px solid #28272d;
}
.blog-sidebar
{
font-size:1.1em;
}
.blog-sidebar .widgettitle 
{
display:none;
}
.blog-sidebar .panel
{
    border: 1px #28272d solid;
    padding: 15px 20px 20px 20px;
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 0;
    box-shadow: none;
}
.blog-sidebar .nav-tabs
{
    margin-top:20px;
}
.container.page
{
padding-top:100px;
}
.container.page h1
{
font-size:1.7em;
}
.blog-sidebar .nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;  
    border: 1px #28272d solid;
    border-radius: 0;

   
    }
    .blog-sidebar .nav-tabs>li>a:hover,
      .blog-sidebar .nav-tabs>li>a:active,
       .blog-sidebar .nav-tabs>li>a:visited,
        .blog-sidebar .nav-tabs>li>a:focus
    {
     border: 1px #28272d solid;
    }
    .blog-sidebar .nav-tabs>li.active>a {
     border-bottom: 1px solid transparent;
     color:#48474b;
    }
  .cp-homepage .blog-sidebar .nav-tabs>li.active>a {
 color:#0079b0;
}
.cp-homepage  .blog-sidebar .nav-tabs>li>a
{
     min-width: 150px;
    text-align: left;
        padding: 6px 20px;
    font-size: 1.55em;
}
 .blog-sidebar   .nav-tabs {
  border-bottom: none;
}
.container.archive h1
{
padding-left:25px;
}
.container.archive a:hover
{
color:#a3bf2a;
}
.container.archive
{
color: rgb(40, 39, 45);
}
.container.archive h1
{
margin-bottom:25px;
color:#48474b;
}

.container.archive h3.entry-title
{
margin:0;
font-size:24px;
}
.container.archive .entry-meta
{
font-size:1em;
margin-top:10px;
margin-bottom:10px;
}
.container.archive .entry-content
{
font-size:1.1em;
padding-bottom:5px;
}
.container.archive article
{
margin-bottom:40px;
}
.blog-sidebar .panel ul
{
padding-left:0;
}
.blog-sidebar .panel li
{
list-style:none;
}
.blog-sidebar .panel li a
{
display:block;
font-size:0.95em;
       
}
.blog-sidebar .panel li
{
margin-bottom:10px;
}
.blog-sidebar .panel li .post-date,
.blog-sidebar .panel li .tptn_date
{
font-size:0.8em;
}
.blog-sidebar .panel li > .tptn_link
{
float:left;
margin-right:10px;
}
.tptn_after_thumb  .tptn_link
{
display:block;
}
.tptn_thumb
{
width:50px;

}
.cp-homepage .entry-meta .cp-id
{
    color:#fff;
    background-color: #0079b0;
    font-size: 1.4em;
     line-height: 1.7em;
    margin-right: 10px;
    padding:0 10px;
    font-weight: bold;
}
.cp-homepage .entry-meta {
    margin: 15px 0;
    padding:5px 0;
    line-height:auto;
    border-top: 1px solid #28272d;
    border-bottom: 1px solid #28272d;
    line-height:1em;;
    font-size: 1.7em;
      font-weight:600;  
}
.cp-homepage .cp-type,
.cp-homepage .cp-status-row
{
    /* border-bottom: 1px solid #28272d;
  margin-bottom:15px;
      padding-bottom: 15px;*/
    font-size: 1.7em;
  font-weight:600;
}
.cp-homepage .cp-type div:first-child,
.cp-homepage .cp-status-row div:first-child
{
  border-right: 1px solid #28272d;
}
.cp-homepage .cp-status-row div:nth-child(2)
{
     font-size: 1.6rem;
    line-height: 1.9em;
    font-weight:400;
}
.cp-homepage .connector-detail
{
    line-height: 1.5em;
    font-size: 1.2em;
    margin-bottom:20px;
    clear:both;
}
.cp-homepage .connector-detail-col,
.cp-homepage .address-col
{
    border-right: 1px solid #28272d;
}
.cp-homepage .connector-detail h3
{
    margin-top:0;
      font-size: 1.25em;
    font-weight:700;
}
.cp-homepage .connector-detail .highlight-text
{
    font-weight: 600;
}
.cp-homepage .connector-detail img
{
    margin-right: 15px;
}
.connector-detail-col .connector-actions-area
{
    background-color: #939295;
    padding:10px;
    display: none;
    color:#fff;
}
.spinner {
  width: 40px;
  height: 40px;
  margin: 50px auto;
  background-color: #333;

  border-radius: 100%;  
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}
.connector-detail-col .connector-actions-area .btn
{
    margin-left:10px;
    display: inline-block;
    min-width: 170px;
    text-align: center;
    padding-left:10px;
    margin-bottom: 10px;
    border: 1px solid #fff;
    color: #fff;
    width:auto;
    background-color: #47464a;
}
.cp-homepage hr
{
     border-top: 1px solid #28272d;
}
.cp-homepage .opening-times
{
    padding: 5px;
    margin:10px 0;
}
.cp-homepage .opening-times td
{
 padding-right:10px;
}
.cp-homepage .main-col
{
    font-size: 1.2em;
}
.cp-homepage .main-col .btn,
 .blog-sidebar .btn
{
    font-size:1.1em;
    min-width:auto;
    padding: 6px 12px;
}
.cp-homepage .main-col .highlight-text
{
    font-weight:600;
}
.cp-homepage .page h1
{
    margin-bottom:25px;
     margin-top:10px;
    font-size: 36px;
}
.back-to-map-btn
{
    margin-top:11px;
    margin-bottom:0;
     min-width: 110px;
}
.mobile-back-to-map-btn
{
    min-width: auto;
    float:right;
    font-size: 1.2em;
    padding-left:10px;
}
.highlight-text
{
color:#0079b0;
   
}
.float-left
{
    float:left;
}
.clear
{
    clear:both;
}
.cut-label
{
    background-color: #0079b0;
    color:#fff;
    margin-top: 5px;
        font-size: 0.95em;
    min-width: auto;
    padding: 6px 12px 6px 35px;
        line-height: 1.4em;
     position: relative;
        text-align: left;
    width:85%;
}
.cut-label:before {
    content: '';
    position: absolute;
    top: 0; right: 0;
    border-top: 2.1em solid white;
    border-left: 2.1em solid #0079b0;
    width: 0;
}
.cut-label.in-use
{
   background-color:  #a3bf2a;
      background-image: url(../images/cp-home/in-use-btn-icon.png);
     background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.cut-label.in-use:before {
     border-left: 2.1em solid #a3bf2a;
}
.cut-label.out-of-service
{
   background-color:  #8d8d8d;
      background-image: url(../images/cp-home/offline-btn-icon.png);
     background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.cut-label.out-of-service:before {
     border-left: 2.1em solid #8d8d8d;
}
.cut-label.unknown
{
   background-color:  #8d8d8d;
      background-image: url(../images/cp-home/unknown-btn-icon.png);
     background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.cut-label.unknown:before {
     border-left: 2.1em solid #8d8d8d;
}
.cut-label.available {
      background-image: url(../images/cp-home/available-btn-icon.png);
     background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.connector-detail-col .btn
{
    min-width:auto;
    font-size:1.5rem;
    width:auto;
    display: block;
    padding-left: 35px;
     background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.btn-start-charge,
.btn-out-of-service
{
    background-image: url(../images/cp-home/start-btn-icon.png);
}
.btn-stop-charge
{
    background-image: url(../images/cp-home/stop-btn-icon.png);
}
.icon-circle {
	width: 40px;
    display: inline-block;
	height: 40px;
    margin-right: 10px;
    margin-top: 10px;
	background-color: #0079b0;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
.icon-circle.cctv {
	background-image: url(../images/cp-home/cctv.png);
    background-size: 50% auto ;
    background-position:50% 50%;
    background-repeat: no-repeat;
}
.icon-circle.washrooms {
	background-image: url(../images/cp-home/washrooms.png);
    background-size: 60% auto ;
    background-position:50% 50%;
    background-repeat: no-repeat;
}
.icon-circle.babychange {
	background-image: url(../images/cp-home/babychange.png);
    background-size: 50% auto ;
    background-position:50% 50%;
    background-repeat: no-repeat;
}
.icon-circle.cafe {
	background-image: url(../images/cp-home/cafe.png);
    background-size: 50% auto ;
    background-position:50% 50%;
    background-repeat: no-repeat;
}
.icon-circle.eating {
	background-image: url(../images/cp-home/eating.png);
    background-size: auto 50% ;
    background-position:50% 50%;
    background-repeat: no-repeat;
}
.icon-circle.shopping {
	background-image: url(../images/cp-home/shopping.png);
    background-size: 50% 50% ;
    background-position:50% 50%;
    background-repeat: no-repeat;
}
.icon-circle.bed {
	background-image: url(../images/cp-home/bed.png);
    background-size: 50% auto;
    background-position:50% 50%;
    background-repeat: no-repeat;
}
/*

  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
.login-box
{
    position: absolute;
    background: #fff;
    display: none;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding:20px;
    width:500px;
    z-index: 99999;
    font-size:1.1em;
    right:15px;
    border-left: 1px solid #48474b;
     border-right: 1px solid #48474b;
     border-bottom: 1px solid #48474b;
}
.login-box input
{
    border-radius: 0;
}
.login-box label
{
   color: #0079b0;
    text-align: left !important;
}
.login-box .btn
{
    width: 100%;
    min-width: auto;
    display: block;
    line-height: auto;
    font-size:1.1em;
}
/* start responsive elements */
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
   
.carousel-inner, 
.carousel, .carousel-inner > .item 
{
	min-height:500px;
	
}
.carousel-caption {
    bottom: 0;
}
.carousel-inner > .item > a > img, 
.carousel-inner > .item > img {
min-height:600px;
max-width:auto;
width:auto;
display: block;
}
.nav-blue-line
{
	display:none;
}
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.carousel-inner, 
.carousel, .carousel-inner > .item 
{
	min-height:600px;
}
.carousel-caption {
    bottom: 50px;
}

}
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

    
    .container.page 
    {
        padding-top:60px;
    }
.mapArea
{
	display:block;
}
.navbar-black ul li a
{
	font-size: 1.3em;
    line-height: 20px;
}
.navbar-black ul li
{
	min-height:50px;
}
.carousel-caption h1
{
	
    width: 70%;
}
.carousel-indicators {
    bottom: 30px;
	
}
.step-box:nth-child(3)
{
	border-left:1px solid #47454b;
}
.iso-14001
{
	float:none;
	margin-left:10px;
}
.footer-contact-btn
{
	margin: 0 0 15px 0;
}
.mapArea .floating-key
{
	left:15px;
}
.carousel-caption-text
	{
	width:100%;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
 
      .cp-homepage .cp-type div:first-child,
.cp-homepage .cp-status-row div:first-child,
    .cp-homepage .connector-detail-col  {
    
  border-right: none;
}

    .login-box
{
    top:10px;
    }
    .container.page 
    {
        padding-top:10px;
    }
 hr.featurette-divider {
		margin-bottom: 0;
		margin-top: 0;
	}
	.nav li.visible-xs a
	{
		padding-right:0;
		padding-left:0;

	}
.navbar-toggle
{
	display:block;
}
.navbar-white .nav > li {
display:inline-block;
}
.navbar-nav {
    float: left;
    margin: 0;
}

.carousel-caption .btn {
	width:100%;
	min-width:auto;
}
.carousel-caption h1
{
	font-size: 1.8em;
    width: 85%;
}
.carousel-caption {
bottom:10px;
}
.cyc-logo
{
	width:150px;
}
.carousel-caption .right
{
	/*padding-top:20px;*/
}
.step-box{
	border-left:1px solid #47454b;
	border-right:1px solid #47454b;
}
	footer .links
{
	font-size:1.1em;
}
}
@media only screen and (max-width : 530px) {
	.carousel-caption h1
{
	
    width: 100%;
}
.nav li.visible-xs a
	{
		padding-right:0;
		padding-left:0;

	}
	
}
@media only screen and (max-width : 590px) {
	     .login-box
{
   left:5%;
    background: #fff;
    display: none;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding:20px;
    width:95%;
    z-index: 99999;
    font-size:1.1em;
   right:auto;
    border-left: 1px solid #48474b;
     border-right: 1px solid #48474b;
     border-bottom: 1px solid #48474b;
}
    .navbar-white .nav > li >a {
font-size:0.8em;
padding-left:5px;
padding-right:5px;
}
.navbar-toggle
{
	height:41px;
	display:block;
}
.nav li.visible-xs a
	{
		padding-right:0;
		padding-left:0;

	}
	
    .cp-homepage .cp-type div:first-child, 
    .cp-homepage .cp-status-row div:first-child {
    border-right:none;
}
	}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

.navbar-white .nav > li >a {
font-size:0.7em;
padding-left:5px;
padding-right:1px;
}
	.glyphicon-user
	{
		line-height: 1em;
		top:4px;
		font-size: 1.2em;
	}
	.search-mag
	{
		top:3px;
	}
	.carousel-indicators {
    bottom: 20px;
	right:40px;
}
.carousel-caption h1
{
	font-size: 1.4em;
    width: 100%;
}
.navbar-toggle
{
	height:38px;
	display:block;
}
.nav li.visible-xs a
	{
		padding-right:0;
		padding-left:0;

	}
	.step-box
{
	border-right:none;
}

}
@media only screen and (max-width : 400px) {
       .mobile-back-to-map-btn
    {
        float:none;
    }
	.navbar-white .nav > li >a {
font-size:0.6em;
padding-left:5px;
padding-right:0;
}
.cyc-logo {
    width: 110px;
}
.carousel-caption .btn {

font-size:0.95em;
}
.carousel-caption h1 {

margin:0;
padding-top:5px;
padding-bottom:5px;
}
.carousel-caption
{
	bottom:auto;
	top:10px;
}
.carousel-caption .left
{
	padding:15px;
	
}
.carousel-caption .left,
.carousel-caption .right
{
	height:210px;
}
.navbar-toggle
{
	height:36px;
	display:block;
}
.navbar-white .helpline
{
	display:none;
}
.carousel-inner, .carousel, .carousel-inner > .item {
    min-height: 275px;
}

/*.hide-key,
.key-box
{
	display:none;
}*/
}
/* end responsive elements */

.si-wrapper-top {min-width:350px;}
